<template>
  <section class="main-home main-inner-page" style="margin-top: 100px">
    <div class="container">
      <h1 style="margin-bottom: 30px">Оцените свои шансы на возврат прав</h1>
      <div class="my-chance"
           v-for="(chance, i) in chance"
           :key="chance + '-' + i"
      >
        <router-link :to="{ name: 'Quest', params: { id: chance.article, name: chance.title } }">
          <p class="chanses-list__item-title">{{chance.article}}</p>
          <p class="chanses-list__item-txt">{{chance.title}}</p>
          <img src="../assets/img/arrow-next.svg" alt="">
        </router-link>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: 'My_chance',
  data () {
    return {
      chance: [
        {
          article: '12.26',
          title: 'Отказ от медосвиде-тельствования'
        },
        {
          article: '12.8',
          title: 'Управление в состоянии опьянения'
        },
        {
          article: '12.15.4(5)',
          title: 'Выезд на встречную полосу'
        },
        {
          article: '12.27',
          title: 'Скрытие с места ДТП'
        },
        {
          article: '12.2',
          title: 'Управление без номеров и скрытие номеров'
        }
      ]
    }
  }
}
</script>

<style scoped lang="css">
.my-chance {
  background-color: #ffed00;
  padding: 10px;
  border-radius: 5px;
  margin: 15px 0;
  position: relative;
}
.my-chance img {
  position: absolute;
  right: 5px;
  top: calc(50% - 10px);
  width: 20px;
  height: 20px;
}
</style>
